/* Style sheet for Coffee House Template by Twoaz1 Design 
Visit us at http://twoaz1.com
If you have questiuons about this CSS email us at info@twoaz1.com 
*/

/* Colors 
header text font color: #e9d5a9
font text color: #3d1205
left boxes color: #b9864a
light brown: #d0a965
gold: #634700
*/



/* --------------------------- */
/*     site wide styles        */
/* --------------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #3d1205;
	background-color: #000000;
	background-image: url(images/body_bg.jpg);
	background-repeat:repeat-x;
	border: 0px;
	top: 0;
}

h1 {}

h2 {}

h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 0 5px;
}

p {
	font-size: 14px;
}

.tagline p {
	padding: 0;
	font-size: 14px;
	color: #e9d5a9;
	text-align: center;
}

a:link, a:visited, a:hover {
	font-size: 14px;
	font-weight: 400;
	color: #3d1205;
	text-decoration: none;
}

a:hover {
	font-size: 14px;
	font-weight: 400;
	color: #3d1205;
	text-decoration: underline;
}
/* --------------------------- */
/*   main content area format  */
/* --------------------------- */
.wrapper {
	top: 0;
	width: 980px;
	margin: -2px auto 10px auto;
	border: 0;
}

/* ---------------------------- */
/* header area format and style */
/* ---------------------------- */
.header {
	background: url(images/header_bg.jpg) no-repeat left;
	width: 980px;
	height: 230px;
	border: 0;
	padding: 0;
	margin: -10px 0 0 0;	
}

.head_content {
	position: relative;
	float: right;
	width: 650px;
	height: 231px;
	text-align: center;
}

/* coffee house site name */
.ch_name {
	float: left;
	margin-top: 40px;
	width: 640px;
	height: 76px;
	font-size: 68px;
	color: #e9d5a9;
	text-align: center;
	font-weight: normal;	
}

/* tagline below coffee house name */
.tagline {
	float: left;
	text-align: center;
	width: 640px;
}

/* -------------------------------- */
/* top navigation format and styles */
/* -------------------------------- */
.nav {
	float: left;
	text-align: center;
	vertical-align: bottom;
}

.nav ul {
	float: left;
	border: 2px solid #634700;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 640px;
	margin-top: 15px;
	margin-left: 0px;
	padding: 0;
}

.nav ul li {
	display: inline;
}

.leaf {
	margin: 10px 5px 10px 5px;
	vertical-align: middle;
}

.bullet {
	vertical-align: middle;
}

.nav a:link, .nav a:visited {
	font-size: 16px;
	color: #e9d5a9;
	text-decoration: none;
}

.nav a:hover {
	font-size: 16px;
	color: #B59251;
	text-decoration: none;
}

/* --------------------------- */
/*      main content area      */
/* --------------------------- */
.content {
	width: 975px;
	min-height: 500px;
	border: 0;
	padding: 0 0 0 0;
}

/*  left panel format and styles */
.left {
	float: left;
	position: relative;
	text-align: center;
	overflow: auto;
}

.left_panel {
	background-image: url(images/bg_lightdiagonal.jpg);
	width: 310px;
	padding: 3px 0px 10px 0px;
	border: 0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 2;
	text-align: center;
	overflow: auto;
}

.left_box {
	float:left;
	background-image: url(images/bg_darkdiagonal.jpg);
	width: 280px;
	margin: 0 10px 5px 15px;
	border-bottom: 1px solid #3d1205;
	border-left: 1px solid #3d1205;
	border-right: 1px solid #3d1205;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-radius: 10px;
	padding-bottom: 5px;
	text-align: left;
	z-index: 4;
	overflow: auto;
}

.left h3 {
	float: left;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 10px 0 15px;
	height: 36px;
	width: 270px;
	border: 1px solid #3d1205;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-radius: 5px;
	text-align: left;
	padding: 12px 0 0 10px;
}

/* there are three seperate h3 id since each has a different background */
h3#left_box_one  {
	background: #b9864a url(images/bean.jpg) no-repeat right 5px;
}

h3#left_box_two  {
	background: #b9864a;
}

h3#left_box_three  {
	background: #b9864a url(images/mug.jpg) no-repeat right 5px;
}

.left p {
	font-size: 14px;
	margin: 5px;
}

/* ---------------------------------------- */
/* index page right panel format and styles */
/* ---------------------------------------- */
.right {
	float: left;
	position: relative;
	text-align: center;
}

.right_panel {
	background-image: url(images/right_bg_tile.jpg);
	margin-left: 20px;
	width: 640px;
	min-height: 430px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: auto;
}

.right h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 5px 5px;
	text-align: left;
}

.right p {
	text-align: left;
	font-size: 14px;
	margin: 10px 5px 0 5px;
}

.right a, .right a:link, .right a:visited, .right a:hover {
	color: #3d1205;
	text-decoration: underline;
	font-size: 14px;
	font-weight: 400;
}

#box_a {
	float: left;
 	margin: 15px 5px 5px 10px;
	background-color: #d0a965;
	padding-right: 10px;
	width: 355px;
	min-height: 180px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#box_a_img {
	vertical-align: top;
	float: right;
	margin: 0 3px 30px 3px;
	border: 0;
	background: url(images/shoppe_img.jpg) no-repeat;
	height: 100px;
	width: 94px;
}


#box_b {
	float: left;
 	margin: 25px 10px 10px 10px;
	width: 240px;
	min-height: 174px;
}

#box_c {
	float: left;
 	margin: 16px 10px 5px 5px;
	width: 240px;
	min-height: 180px;
}

#box_d {
	float: left;
 	margin: 0px 5px 0px 5px;
	padding-right: 10px;
	background-color: #d0a965;
	width: 355px;
	min-height: 180px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#box_d_img {
	vertical-align: top;
	float: right;
	margin: -22px 3px 20px 3px;
	border: 0;
	background: url(images/something_img.jpg) no-repeat;
	height: 157px;
	width: 71px;
}

.right a img {border: 1px solid #e9d5a9; }

/* -------------------------------- */
/* secondary page formats and style */
/* -------------------------------- */
.right h2 {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	background-image: url(images/right_bg_tile.jpg);
	margin: 0 0 0 20px;
	padding: 10px 0 5px 10px;
	width: 630px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-radius: 10px;
	height: 40px;
	border-bottom: 1px solid #3d1205;
}

.secondary_right_panel {
	background-image: url(images/sec_right_bg.jpg);
	margin: 0 0 0 20px;
	padding-bottom: 20px;
	width: 640px;
	min-height: 365px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-radius: 10px;
	overflow: auto;
}

._header {
	float: left;
	background: url(images/swirl2.jpg) no-repeat;
	border-bottom: 1px solid #3d1205;
	padding: 2px 2px 2px 30px;
	margin-top: 20px;
	margin-bottom: 5px;
	width: 90%;
}

/* ------------------------- */
/* menu page specific styles */
/* ------------------------- */
.rt_col_menu {
	float: left;
	width: 90%;
	margin: 10px;
}

.menu_items {
	float: left;
	width: 90%;
}

table {
	border: 0;
	float: left;
}

td {
	text-align: left;
	width:350px;
	padding: 10px 50px 10px 20px;
}

/* --------------------------- */
/* coffee page specific styles */
/* --------------------------- */
.rt_col_coffee_a {
	float: left;
	width: 65%;
	margin: 10px;
}

.rt_col_coffee_a ul{
	padding: 10px;
	text-align: left;
}

.rt_col_coffee_a ul li{
	margin-left: 20px;
	padding: 10px;
	list-style-type: none;
}

.rt_col_coffee_b {
	float: left;
	width: 30%;
	text-align:right;
	margin-top: 15px;
}

.rt_col_coffee_b img {
	padding: 3px;
}

/* ----------------------------------- */
/* company & news page specific styles */
/* ----------------------------------- */
.rt_col_company_a {
	float: left;
	width: 64%;
	margin: 0 10px 10px 10px;
}

.rt_col_company_b {
	float: left;
	width: 29%;
	text-align:center;
	margin-top: 25px;
	padding: 5px 5px 10px 5px;
	background-image: url(images/right_bg_tile.jpg);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: auto;
}

/* ---------------------------------- */
/* special offer page specific styles */
/* ---------------------------------- */
.special {
	float: left;
	padding: 10px;
}

.special img {
	margin: 5px;
}

/* ------------------------- */
/* site map format and style */
/* ------------------------- */
.sitemap h2 {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	background-image: url(images/right_bg_tile.jpg);
	margin: 0 0 0 20px;
	padding: 10px 0 5px 10px;
	width: 965px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-radius: 10px;
	height: 40px;
	border-bottom: 1px solid #3d1205;
}

.sitemap_panel {
	background-image: url(images/sec_right_bg.jpg);
	margin: 0 0 0 20px;
	padding-bottom: 20px;
	width: 975px;
	min-height: 365px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-radius: 10px;
	overflow: auto;
}

.sitemap_panel a.maplink {
	display: block;
	margin-top: 10px;
	margin-left: 20px;
}

.sitemap_panel p.mapinfo {
	display: block;
	font-size: 14px;
	font-weight: 400;
	color: #3d1205;
	margin-left: 50px;
}

/* --------------------------- */
/*   footer format and style   */
/* --------------------------- */
#footer {
	float: right;
	position: absolute;
	margin: 10px 0;
	width: 610px;
	padding: 5px;
	text-align: center;
}

#footer p {
	font-size: 14px;
	font-weight: 100;
	color: #634700;
	text-align: center;
	margin-bottom: 10px;
	width: 620px;
}

#footer a:link, #footer a:visited {
	font-size: 14px;
	font-weight: 100;
	color: #634700;
	text-decoration: none;
}

#footer a:hover {
	font-size: 14px;
	font-weight: 100;
	color: #634700;
	text-decoration: underline;
}

#facebook {
	position: absolute;
	left: 0px;
	top: 0px;
}

#contact {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: left;
}

#contact ol {
	list-style-type: none;
}

#contact ul li {
	display: inline;
}

#mothers_day {
	font-size: 22px;
	font-weight: bold;
	color: #AA0000;
}

#mothers_day a {
	font-size: 22px;
	font-weight: bold;
	color: #AA0000;
}

.flash{
text-align:center;
}

.img a:hover{border:#990000}